<?php
include "po-content/chingsy/function.php";
$mod = $_GET['mod'];
if ($mod=="home"){
?>
<div id="main" class="span8 image-preloader">

    <div id="home-slider" class="home-slider3">
     <div class="flexslider home-slider3-gallery">
      <ul class="slides">
		<?php
			$tableslider = new PoTable('post');
			$sliders = $tableslider->findAllLimit(id_post, DESC, '5');
			foreach($sliders as $slider){
				if ($lang=="en"){
					$contents = $slider->content_en;
					$titles = $slider->title_en;
					$seotitles = $slider->seotitle_en;
					$contents = strip_tags($contents);
					$contents = substr($contents,0,100);
					$contents = substr($contents,0,strrpos($contents," "));
					$contents = html_entity_decode($contents);
					$tgls = $slider->date;
					$tanggals = substr($tgls,8,2);
					$bulans = getBulanEn(substr($tgls,5,2));
					$tahuns = substr($tgls,0,4);
				}else{
					$contents = $slider->content_id;
					$titles = $slider->title_id;
					$seotitles = $slider->seotitle_id;
					$contents = strip_tags($contents);
					$contents = substr($contents,0,100);
					$contents = substr($contents,0,strrpos($contents," "));
					$contents = html_entity_decode($contents);
					$tgls = $slider->date;
					$tanggals = substr($tgls,8,2);
					$bulans = getBulanId(substr($tgls,5,2));
					$tahuns = substr($tgls,0,4);
				}
		?>
		<li>
			<img src="po-content/po-upload/<?php echo $slider->picture; ?>" alt="<?php echo $titles; ?>" />
			<div class="content">
				<div class="header">
					<span class="date">
						<span class="day"><?php echo $tanggals; ?></span>
						<span class="date-details">
							<span class="year"><?php echo $tahuns; ?></span>
							<span class="month"><?php echo $bulans; ?></span>
						</span>
					</span>
					<h3><a href="<?php echo "detailpost-$slider->id_post-$seotitles-lang-$lang.html"; ?>"><?php echo $titles; ?></a></h3>
				</div>
			<p><?php echo $contents; ?> [...]</p>
			</div>
		</li>
		<?php } ?>
      </ul>
     </div> <!-- End Home-Slider-Gallery -->
     
    <div class="flexslider loading home-slider3-carousel">
		<ul class="slides">
		<?php
			$tableslider2 = new PoTable('post');
			$sliders2 = $tableslider2->findAllLimit(id_post, DESC, '5');
			foreach($sliders2 as $slider2){
			if ($lang=="en"){ $titles2 = $slider2->title_en; }else{ $titles2 = $slider2->title_id; }
		?>
			<li><img src="po-content/po-upload/medium-<?php echo $slider2->picture; ?>" alt="<?php echo $titles2 ?>" title="<?php echo $titles2; ?>" /></li>
		<?php } ?>
		</ul>
     </div> <!-- End Home-Slider-Carousel -->
    </div> <!-- End Home-Slider3 -->


	<div class="row-fluid">
		<!-- One -->
		<?php if ($lang=='en'){ $contenthome = contenthome('1', 'en'); }else{ $contenthome = contenthome('1', 'id'); } ?>
		<div class="span6 post no-margin-left">
			<figure>
				<img src="po-content/po-upload/medium-<?php echo $contenthome[picture]; ?>" alt="<?php echo $contenthome[title]; ?>" />
				<div class="cat-name">
					<span class="base"><?php echo $contenthome[tcat]; ?></span>
					<span class="arrow"></span>
				</div>
			</figure>
			<div class="text">
				<h2><a href="<?php echo "detailpost-$contenthome[id]-$contenthome[seotitle]-lang-$lang.html"; ?>" title="<?php echo $contenthome[title]; ?>"><?php echo $contenthome[title]; ?></a></h2>
				<p><?php echo $contenthome[content]; ?></p>
				<div class="meta"><?php echo "$contenthome[by] $contenthome[editor]"; ?>&nbsp;&nbsp;|&nbsp;&nbsp;<?php echo $contenthome[bulan]; ?> <?php echo $contenthome[tanggal]; ?>, <?php echo $contenthome[tahun]; ?>&nbsp;&nbsp;|&nbsp;&nbsp;
					<?php
						$tablec1 = new PoTable('comment');
						$total1 = $tablec1->numRowBy(id_post, $contenthome[id]);
					?>
					<a href="<?php echo "detailpost-$contenthome[id]-$contenthome[seotitle]-lang-$lang.html"; ?>"><?php echo "$total1 $contenthome[comment]"; ?></a>
				</div>
			</div>
		</div>
		<!-- Two -->
		<?php if ($lang=='en'){ $contenthome2 = contenthome('3', 'en'); }else{ $contenthome2 = contenthome('3', 'id'); } ?>
		<div class="span6 post">
			<figure>
				<img src="po-content/po-upload/medium-<?php echo $contenthome2[picture]; ?>" alt="<?php echo $contenthome[title]; ?>" />
				<div class="cat-name">
					<span class="base"><?php echo $contenthome2[tcat]; ?></span>
					<span class="arrow"></span>
				</div>
			</figure>
			<div class="text">
				<h2><a href="<?php echo "detailpost-$contenthome2[id]-$contenthome2[seotitle]-lang-$lang.html"; ?>" title="<?php echo $contenthome2[title]; ?>"><?php echo $contenthome2[title]; ?></a></h2>
				<p><?php echo $contenthome2[content]; ?></p>
				<div class="meta"><?php echo "$contenthome2[by] $contenthome2[editor]"; ?>&nbsp;&nbsp;|&nbsp;&nbsp;<?php echo $contenthome2[bulan]; ?> <?php echo $contenthome2[tanggal]; ?>, <?php echo $contenthome2[tahun]; ?>&nbsp;&nbsp;|&nbsp;&nbsp;
					<?php
						$tablec2 = new PoTable('comment');
						$total2 = $tablec2->numRowBy(id_post, $contenthome2[id]);
					?>
					<a href="<?php echo "detailpost-$contenthome2[id]-$contenthome2[seotitle]-lang-$lang.html"; ?>"><?php echo "$total2 $contenthome2[comment]"; ?></a>
				</div>
			</div>
		</div>
		<div class="clearfix ie-sep"></div> <!-- Clearfix -->
		<!-- Three -->
		<?php if ($lang=='en'){ $contenthome3 = contenthome('7', 'en'); }else{ $contenthome3 = contenthome('7', 'id'); } ?>
		<div class="span6 post no-margin-left">
			<figure>
				<img src="po-content/po-upload/medium-<?php echo $contenthome3[picture]; ?>" alt="<?php echo $contenthome3[title]; ?>" />
				<div class="cat-name">
					<span class="base"><?php echo $contenthome3[tcat]; ?></span>
					<span class="arrow"></span>
				</div>
			</figure>
			<div class="text">
				<h2><a href="<?php echo "detailpost-$contenthome3[id]-$contenthome3[seotitle]-lang-$lang.html"; ?>" title="<?php echo $contenthome3[title]; ?>"><?php echo $contenthome3[title]; ?></a></h2>
				<p><?php echo $contenthome3[content]; ?></p>
				<div class="meta"><?php echo "$contenthome3[by] $contenthome3[editor]"; ?>&nbsp;&nbsp;|&nbsp;&nbsp;<?php echo $contenthome3[bulan]; ?> <?php echo $contenthome3[tanggal]; ?>, <?php echo $contenthome3[tahun]; ?>&nbsp;&nbsp;|&nbsp;&nbsp;
					<?php
						$tablec3 = new PoTable('comment');
						$total3 = $tablec3->numRowBy(id_post, $contenthome3[id]);
					?>
					<a href="<?php echo "detailpost-$contenthome3[id]-$contenthome3[seotitle]-lang-$lang.html"; ?>"><?php echo "$total3 $contenthome3[comment]"; ?></a>
				</div>
			</div>
		</div>
		<!-- Four -->
		<?php if ($lang=='en'){ $contenthome4 = contenthome('5', 'en'); }else{ $contenthome4 = contenthome('5', 'id'); } ?>
		<div class="span6 post">
			<figure>
				<img src="po-content/po-upload/medium-<?php echo $contenthome4[picture]; ?>" alt="<?php echo $contenthome4[title]; ?>" />
				<div class="cat-name">
					<span class="base"><?php echo $contenthome4[tcat]; ?></span>
					<span class="arrow"></span>
				</div>
			</figure>
			<div class="text">
				<h2><a href="<?php echo "detailpost-$contenthome4[id]-$contenthome4[seotitle]-lang-$lang.html"; ?>" title="<?php echo $contenthome4[title]; ?>"><?php echo $contenthome4[title]; ?></a></h2>
				<p><?php echo $contenthome4[content]; ?></p>
				<div class="meta"><?php echo "$contenthome4[by] $contenthome4[editor]"; ?>&nbsp;&nbsp;|&nbsp;&nbsp;<?php echo $contenthome4[bulan]; ?> <?php echo $contenthome4[tanggal]; ?>, <?php echo $contenthome4[tahun]; ?>&nbsp;&nbsp;|&nbsp;&nbsp;
					<?php
						$tablec4 = new PoTable('comment');
						$total4 = $tablec4->numRowBy(id_post, $contenthome4[id]);
					?>
					<a href="<?php echo "detailpost-$contenthome4[id]-$contenthome4[seotitle]-lang-$lang.html"; ?>"><?php echo "$total4 $contenthome4[comment]"; ?></a>
				</div>
			</div>
		</div>
	<div class="clearfix ie-sep"></div> <!-- Clearfix -->


	<!-- Gallery Posts -->
	<div class="home-galleries no-margin-left">
		<!-- Header -->
		<div class="header">
			<div class="base">
			<?php if ($lang=='en'){ echo "<h4>Galleries</h4>"; }else{ echo "<h4>Galeri</h4>"; } ?>
				<div class="nav-control">
					<span class="previous"></span><span class="next"></span>
				</div>
			</div>
			<div class="arrow arrow-left"></div>
			<div class="arrow arrow-right"></div>
		</div>
		<?php
			$tablegallery = new PoTable('gallery');
			$gallerys = $tablegallery->findAllLimit(id_gallery, DESC, '4');
			foreach($gallerys as $gallery){
		?>
		<div class="item">
			<figure class="figure-overlay figure-overlay-icon">
				<a href="po-content/po-upload/<?php echo $gallery->picture; ?>" data-rel="prettyPhoto[sliderGallery]">
					<img src="po-content/po-upload/medium-<?php echo $gallery->picture; ?>" alt="<?php echo $gallery->title_en; ?>" />
					<div><p class="icon-plus"></p></div>
				</a>
			</figure>
		</div>
		<?php } ?>
    </div> <!-- End Galleries -->
	<div class="clearfix ie-sep"><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p></div> <!-- Clearfix -->


    </div> <!-- End Row-Fluid -->
</div> <!-- End Main -->






<?php
}elseif($mod=="detailpost"){
?>
<?php
	$dbhostsql = DATABASE_HOST;
	$dbusersql = DATABASE_USER;
	$dbpasswordsql = DATABASE_PASS;
	$dbnamesql = DATABASE_NAME;
	$connection = mysql_connect($dbhostsql, $dbusersql, $dbpasswordsql) or die(mysql_error());
	mysql_select_db($dbnamesql, $connection) or die(mysql_error());
	$detail=mysql_query("SELECT * FROM post,users,category    
                      WHERE users.username=post.editor 
                      AND category.id_category=post.id_category 
                      AND id_post = '".abs((int)$_GET[id])."'");
	$d = mysql_fetch_array($detail);
	$dcari = mysql_num_rows($detail);
	if ($lang=="en"){
		$iddet = $d[id_category];
		$tabledet = mysql_query("SELECT title_en, seotitle_en FROM post WHERE id_post = '".abs((int)$_GET[id])."'");
		$detp = mysql_fetch_array($tabledet);
		$titledet = $detp[title_en];
		$seotitledet = $detp[seotitle_en];
		$contentdet = html_entity_decode($d[content_en]);
		$tgldet = $d[date];
		$tanggaldet = substr($tgldet,8,2);
		$bulandet = getBulanEn(substr($tgldet,5,2));
		$tahundet = substr($tgldet,0,4);
		$tabledet = mysql_query("SELECT * FROM category WHERE id_category='$iddet'");
		$det = mysql_fetch_array($tabledet);
		$titleddet = $det[title_en];
		$seotitleddet = $det[seotitle_en];
		$bydet = "By";
		$youdet = "You are here";
		$homedet = "Home";
		$tagdet = explode(',', $d[tag]);
	}else{
		$iddet = $d[id_category];
		$tabledet = mysql_query("SELECT title_id, seotitle_id FROM post WHERE id_post = '".abs((int)$_GET[id])."'");
		$detp = mysql_fetch_array($tabledet);
		$titledet = $detp[title_id];
		$seotitledet = $detp[seotitle_id];
		$contentdet = html_entity_decode($d[content_id]);
		$tgldet = $d[date];
		$tanggaldet = substr($tgldet,8,2);
		$bulandet = getBulanId(substr($tgldet,5,2));
		$tahundet = substr($tgldet,0,4);
		$tabledet = mysql_query("SELECT * FROM category WHERE id_category='$iddet'");
		$det = mysql_fetch_array($tabledet);
		$titleddet = $det[title_id];
		$seotitleddet = $det[seotitle_id];
		$bydet = "Oleh";
		$youdet = "Anda berada di";
		$homedet = "Beranda";
		$tagdet = explode(',', $d[tag]);
	}
?>
<?php if ($dcari > 0){ ?>
<div id="main" class="span8 single single-post image-preloader">
	<div class="row-fluid">
    <div class="breadcrumb clearfix">
		<span class="base"><?php echo $youdet; ?></span>
		<p><a href="lang-<?php echo $lang; ?>.html"><?php echo $homedet; ?></a>&nbsp;&nbsp;&rarr;&nbsp;&nbsp;<a href="category-<?php echo "$iddet-$seotitleddet-lang-$lang"; ?>.html" title="<?php echo $titledet; ?>"><?php echo $titleddet; ?></a>&nbsp;&nbsp;&rarr;&nbsp;&nbsp;<?php echo $titledet; ?></p>
    </div> <!-- End Breadcrumb -->
	 
    <figure class="head-section">
		<img src="po-content/po-upload/<?php echo $d[picture]; ?>" alt="<?php echo $titledet; ?>" />
		<div class="head-section-content">
			<h5><?php echo "$bydet $d[editor]"; ?></h5>
			<h1><?php echo $titledet; ?></h1>
			<p class="meta"><?php echo "$bulandet $tanggaldet, $tahundet"; ?>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="category-<?php echo "$iddet-$seotitleddet-lang-$lang"; ?>.html" title="<?php echo $titledet; ?>"><?php echo $titleddet; ?></a></p>
		</div>
    </figure>
	<div class="content">
		<?php echo $contentdet; ?>
		<div class="tags">
			<strong>Tags:</strong>&nbsp;
			<?php
				$s = "select * from tag order by tag_title";
				$r = mysql_query($s);
				$_arrNilai = explode(',', $d[tag]);
				$str = '';
				while ($w = mysql_fetch_array($r)) {
					$_ck = (array_search($w[tag_seo], $_arrNilai) != false)? '' : 'display:none;';
					echo "<a href='#' title='$w[tag_title]' style='$_ck'>$w[tag_title]</a> ";
				}
			?>
		</div> <!-- End Tags -->
    </div> <!-- End Content -->

    <div class="sep-border no-margin-bottom"></div> <!-- Separator -->
     
    <div class="prevnext-posts clearfix">
	<?php
	$tableprev = mysql_query("SELECT * FROM post WHERE id_post < '".abs((int)$_GET[id])."' ORDER BY id_post DESC");
	$prev = mysql_fetch_array($tableprev);
	$totprev = mysql_num_rows($tableprev);
	if ($lang=="en"){
		$titleprev = $prev[title_en];
		$seotitleprev = $prev[seotitle_en];
		$tglprev = $prev[date];
		$tanggalprev = substr($tglprev,8,2);
		$bulanprev = getBulanEn(substr($tglprev,5,2));
		$tahunprev = substr($tglprev,0,4);
		$tableprevc = mysql_query("SELECT * FROM category WHERE id_category='$prev[id_category]'");
		$prevc = mysql_fetch_array($tableprevc);
		$seotitleprevc = $prevc[seotitle_en];
		$ketprev = "Prev Post";
		$ketprev2 = "Not Yet";
	}else{
		$titleprev = $prev[title_id];
		$seotitleprev = $prev[seotitle_id];
		$tglprev = $prev[date];
		$tanggalprev = substr($tglprev,8,2);
		$bulanprev = getBulanId(substr($tglprev,5,2));
		$tahunprev = substr($tglprev,0,4);
		$tableprevc = mysql_query("SELECT * FROM category WHERE id_category='$prev[id_category]'");
		$prevc = mysql_fetch_array($tableprevc);
		$seotitleprevc = $prevc[seotitle_id];
		$ketprev = "Post Sebelumnya";
		$ketprev2 = "Tidak Ada";
	}
	?>
	<?php if ($totprev!="0"){ ?>
		<a href="<?php echo "detailpost-$prev[id_post]-$seotitleprev-lang-$lang.html"; ?>" class="prev">
			<p><?php echo $ketprev; ?></p>
			<p class="title"><?php echo $titleprev; ?></p>
		</a>
	<?php }else{ ?>
		<a href="#" class="prev">
			<p><?php echo $ketprev; ?></p>
			<p class="title"><?php echo $ketprev2; ?></p>
		</a>
	<?php } ?>
	<?php
	$tablenext = mysql_query("SELECT * FROM post WHERE id_post > '".abs((int)$_GET[id])."'");
	$next = mysql_fetch_array($tablenext);
	$totnext = mysql_num_rows($tablenext);
	if ($lang=="en"){
		$titlenext = $next[title_en];
		$seotitlenext = $next[seotitle_en];
		$tglnext = $next[date];
		$tanggalnext = substr($tglnext,8,2);
		$bulannext = getBulanEn(substr($tglnext,5,2));
		$tahunnext = substr($tglnext,0,4);
		$tablenextc = mysql_query("SELECT * FROM category WHERE id_category='$next[id_category]'");
		$nextc = mysql_fetch_array($tablenextc);
		$seotitlenextc = $nextc[seotitle_en];
		$ketnext = "Next Post";
		$ketnext2 = "Not Yet";
	}else{
		$titlenext = $next[title_id];
		$seotitlenext = $next[seotitle_id];
		$tglnext = $next[date];
		$tanggalnext = substr($tglnext,8,2);
		$bulannext = getBulanId(substr($tglnext,5,2));
		$tahunnext = substr($tglnext,0,4);
		$tablenextc = mysql_query("SELECT * FROM category WHERE id_category='$next[id_category]'");
		$nextc = mysql_fetch_array($tablenextc);
		$seotitlenextc = $nextc[seotitle_id];
		$ketnext = "Post Selanjutnya";
		$ketnext2 = "Tidak Ada";
	}
	?>
	<?php if ($totnext!="0"){ ?>
		<a href="<?php echo "detailpost-$next[id_post]-$seotitlenext-lang-$lang.html"; ?>" class="next">
			<p><?php echo $ketnext; ?></p>
			<p class="title"><?php echo $titlenext; ?></p>
		</a>
	<?php }else{ ?>
		<a href="#" class="next">
			<p><?php echo $ketnext; ?></p>
			<p class="title"><?php echo $ketnext2; ?></p>
		</a>
	<?php } ?>
	</div> <!-- End PrevNext-Posts -->

	<div class="sep-border no-margin-top"></div> <!-- Separator -->
    <div class="related-posts">
	<?php if ($lang=="en"){ ?>
		<h3>Related Posts</h3>
	<?php }else{ ?>
		<h3>Post Terkait</h3>
	<?php } ?>
	<?php
		$pisah_kata  = explode(",",$d[tag]);
		$jml_katakan = (integer)count($pisah_kata);
		$jml_kata = $jml_katakan-1; 
		$ambil_id = substr($val->validasi($_GET['id'],'sql'),0,4);

		$cari = "SELECT * FROM post WHERE (id_post<'$ambil_id') and (id_post!='$ambil_id') and (" ;
		for ($i=0; $i<=$jml_kata; $i++){
			$cari .= "tag LIKE '%$pisah_kata[$i]%'";
			if ($i < $jml_kata ){
				$cari .= " OR ";
			}
		}
		$cari .= ") ORDER BY id_post DESC LIMIT 5";
		$hasil  = mysql_query($cari);
		while($h=mysql_fetch_array($hasil)){
		if ($lang=="en"){
			$iddek = $h[id_category];
			$titledek = $h[title_en];
			$seotitledek = $h[seotitle_en];
			$tgldek = $h[date];
			$tanggaldek = substr($tgldek,8,2);
			$bulandek = getBulanEn(substr($tgldek,5,2));
			$tahundek = substr($tgldek,0,4);
		}else{
			$iddek = $h[id_category];
			$titledek = $h[title_id];
			$seotitledek = $h[seotitle_id];
			$tgldek = $h[date];
			$tanggaldek = substr($tgldek,8,2);
			$bulandek = getBulanEn(substr($tgldek,5,2));
			$tahundek = substr($tgldek,0,4);
		}
	?>
		<div class="item span3">
			<a href="<?php echo "detailpost-$h[id_post]-$seotitledek-lang-$lang.html"; ?>">
				<figure class="figure-hover">
					<img src="po-content/po-upload/medium-<?php echo $h[picture]; ?>" alt="<?php echo $titledek; ?>" />
					<div class="figure-hover-masked">
						<p class="icon-plus"></p>
					</div>
				</figure>
			</a>
			<p><?php echo $titledek; ?></p>
		</div>
		<?php } ?>
	</div> <!-- End Related-Posts -->

	<?php
		mysql_query("UPDATE post SET hits=$d[hits]+1 WHERE id_post='".$val->validasi($_GET['id'],'sql')."'"); 
		$komentar = mysql_query("select count(comment.id_comment) as jml from comment WHERE id_post='".$val->validasi($_GET['id'],'sql')."' AND active='Y'");
		$k = mysql_fetch_array($komentar);
		$sql = mysql_query("SELECT * FROM comment WHERE id_post='".$val->validasi($_GET['id'],'sql')."' AND active='Y'");
		$jml = mysql_num_rows($sql);
	?>
	<div class="sep-border"></div> <!-- Separator -->
	<div id="comments">
		<div class="comment-lists">
			<?php if ($lang=="en"){ ?>
				<h4><?php echo $k[jml]; ?> Comments To This Article</h4>
			<?php }else{ ?>
				<h4><?php echo $k[jml]; ?> Komentar pada artikel ini</h4>
			<?php }
			if ($jml > 0){
			?>
				<div id="paging_container">
				<ul class="conpaging">
				<?php
					$nocom = '1';
					while ($s = mysql_fetch_array($sql)){
					$isian = nl2br($s[comment]);
				?>
					<li>
					<figure><img src="po-content/chingsy/images/avatar.jpg" alt="<?php echo $s[name]; ?>" /></figure>
					<div class="content">
						<?php if ($s[url]!=''){ ?>
							<h5><a href="<?php echo addhttp($s[url]); ?>" target="_blank"><?php echo $s[name]; ?></a></h5>
						<?php }else{ ?>
							<h5><?php echo $s[name]; ?></h5>
						<?php } ?>
						<p class="meta"><?php echo "$s[date] | $s[time]"; ?></p>
						<span class="comment-id"><?php echo $nocom; ?></span>
						<p class="text"><?php echo autolink($isian); ?></p>
					</div>
					</li>
				<?php
					$nocom++;
					}
				?>
				</ul>
				<div class="page_navigation"></div>
				</div>
			<?php } ?>
		</div> <!-- End Comment-Lists -->
		<p>&nbsp;</p>
		<div class="form-comment">
		<?php if ($lang=="en"){ ?>
			<h4>Leave a Reply</h4>
			<p>Your email address will not be published. Required fields are marked <span class="font-required">*</span></p>
			<form method="post" action="comment.php">
				<label>Name <span class="font-required">*</span></label>
				<input type="text" name="name" required>
				<label>Email <span class="font-required">*</span></label>
				<input type="text" name="email" required>
				<label>Url</label>
				<input type="text" name="url" required>
				<label>Message <span class="font-required">*</span></label>
				<textarea name="comment" required></textarea>
				<?php
					require_once('po-library/recaptchalib.php');
					$publickey = "6LeogOISAAAAACFiZE820X0RN5jOj0s7TNkJw2Ph";
					echo recaptcha_get_html($publickey);
					$idpcom = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['id'],ENT_QUOTES))));
				?>
				<input type="hidden" name="id" value="<?php echo $idpcom; ?>" />
				<input type="hidden" name="seotitle" value="<?php echo $seotitledet; ?>" />
				<input type="hidden" name="lang" value="en" />
				<input type="submit" name="submit" value="Submit Comment" />
			</form>
		<?php }else{ ?>
			<h4>Tinggalkan Balasan</h4>
			<p>Email yang dimasukkan tidak akan dipublish. Inputan yang bertanda <span class="font-required">*</span> harus diisi</p>
			<form method="post" action="comment.php">
				<label>Nama <span class="font-required">*</span></label>
				<input type="text" name="name" required>
				<label>Email <span class="font-required">*</span></label>
				<input type="text" name="email" required>
				<label>Url</label>
				<input type="text" name="url" />
				<label>Pesan <span class="font-required">*</span></label>
				<textarea name="comment" required></textarea>
				<?php
					require_once('po-library/recaptchalib.php');
					$publickey = "6LeogOISAAAAACFiZE820X0RN5jOj0s7TNkJw2Ph";
					echo recaptcha_get_html($publickey);
					$idpcom = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['id'],ENT_QUOTES))));
				?>
				<input type="hidden" name="id" value="<?php echo $idpcom; ?>" />
				<input type="hidden" name="seotitle" value="<?php echo $seotitledet; ?>" />
				<input type="hidden" name="lang" value="id" />
				<input type="submit" name="submit" value="Submit Komentar" />
			</form>
		<?php } ?>
		</div> <!-- End Form-Comment -->
    </div> <!-- End Comments -->

    </div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
</div> <!-- End Main -->
<?php }else{ ?>
	<div id="main" class="span8 blog-posts search-page image-preloader">
	<div class="row-fluid">
		<?php if ($lang=="en"){ ?>
			<h2>Page Not Found</h2>
			<form name="form-search" method="post" action="search-result-lang-en.html">
				<input type="text" name="search" value="" placeholder="Typing for search" />
				<input type="submit" name="submit" value="Search" />
			</form>
			<p class="search-info">Displaying results 0 of <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php }else{ ?>
			<h2>Halaman Tidak Ditemukan</h2>
			<form name="form-search" method="post" action="search-result-lang-id.html">
				<input type="text" name="search" value="" placeholder="Tulis untuk mencari" />
				<input type="submit" name="submit" value="Cari" />
			</form>
			<p class="search-info">Hasil 0 dari <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php } ?>
	</div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php } ?>





<?php
}elseif ($mod=="pages"){
?>
<?php
	if ($lang=="en"){
		$id = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['idp'],ENT_QUOTES))));
		$tablepag = new PoTable('pages');
		$currentPag = $tablepag->findBy(id_pages, $id);
		$currentPag = $currentPag->current();
		$title = $currentPag->title_en;
		$content = $currentPag->content_en;
		$content = html_entity_decode($content);
		$ket = "You are here";
		$ket2 = "Home";
	}else{
		$id = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['idp'],ENT_QUOTES))));
		$tablepag = new PoTable('pages');
		$currentPag = $tablepag->findBy(id_pages, $id);
		$currentPag = $currentPag->current();
		$title = $currentPag->title_id;
		$content = $currentPag->content_id;
		$content = html_entity_decode($content);
		$ket = "Anda berada di";
		$ket2 = "Beranda";
	}
?>
<?php if ($currentPag != "0"){ ?>
	<div id="main" class="span8 single single-post image-preloader">
	<div class="row-fluid">
		<div class="breadcrumb clearfix">
			<span class="base"><?php echo $ket; ?></span>
			<p><a href="lang-<?php echo $lang; ?>.html"><?php echo $ket2; ?></a>&nbsp;&nbsp;&rarr;&nbsp;&nbsp;Pages&nbsp;&nbsp;&rarr;&nbsp;&nbsp;<?php echo $title; ?></p>
		</div> <!-- End Breadcrumb -->
		<figure class="head-section">
			<img src="po-content/po-upload/<?php echo $currentPag->picture; ?>" alt="<?php echo $title; ?>" />
		</figure>
		<div class="content">
			<p><?php echo $content; ?></p>
		</div>
	</div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php }else{ ?>
	<div id="main" class="span8 blog-posts search-page image-preloader">
	<div class="row-fluid">
		<?php if ($lang=="en"){ ?>
			<h2>Page Not Found</h2>
			<form name="form-search" method="post" action="search-result-lang-en.html">
				<input type="text" name="search" value="" placeholder="Typing for search" />
				<input type="submit" name="submit" value="Search" />
			</form>
			<p class="search-info">Displaying results 0 of <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php }else{ ?>
			<h2>Halaman Tidak Ditemukan</h2>
			<form name="form-search" method="post" action="search-result-lang-id.html">
				<input type="text" name="search" value="" placeholder="Tulis untuk mencari" />
				<input type="submit" name="submit" value="Cari" />
			</form>
			<p class="search-info">Hasil 0 dari <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php } ?>
	</div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php } ?>





<?php
}elseif($mod=="gallery"){
?>
<div class="row-fluid">
	<?php
		$tablegal = new PoTable('gallery');
		$gallerys = $tablegal->findAllRand();
		$tablealb = new PoTable('album');
		$albums = $tablealb->findAll(id_album, DESC);
		if ($lang=="en"){
			$ket = "Your are here";
			$ket2 = "Home";
			$ket3 = "Gallery";
			$ket4 = "All";
		}else{
			$ket = "Anda berada di";
			$ket2 = "Beranda";
			$ket3 = "Galeri";
			$ket4 = "Semua";
		}
	?>
	<div id="main" class="portofolio">
		<div class="breadcrumb clearfix">
			<span class="base"><?php echo $ket; ?></span>
			<p><a href="lang-<?php echo $lang; ?>.html"><?php echo $ket2; ?></a>&nbsp;&nbsp;&rarr;&nbsp;&nbsp;<?php echo $ket3; ?></p>
		</div> <!-- End Breadcrumb -->
		<div class="row-fluid margin-top40">
			<ul class="portofolio-filter">
				<li><a href="#" class="current active" data-filter="*"><?php echo $ket4; ?></a></li>
				<?php
					foreach($albums as $album){
					if ($lang=="en"){
						$seotitlealb = $album->seotitle_en;
						$titlealb = $album->title_en;
					}else{
						$seotitlealb = $album->seotitle_id;
						$titlealb = $album->title_id;
					}
				?>
					<li><a href="#" data-filter=".<?php echo $seotitlealb; ?>"><?php echo $titlealb; ?></a></li>
				<?php
					}
				?>
			</ul> <!-- End Portofolio-Filter -->
			<div class="portofolio-items">
				<?php
				foreach($gallerys as $gallery){
				if ($lang=="en"){
					$titlegal = $gallery->title_en;
					$idalb = $gallery->id_album;
					$tablecalb = new PoTable('album');
					$currentCalb = $tablecalb->findBy(id_album, $idalb);
					$currentCalb = $currentCalb->current();
					$seotitlecalb = $currentCalb->seotitle_en;
					$titlecalb = $currentCalb->title_en;
					$ingal = "In";
				}else{
					$titlegal = $gallery->title_id;
					$idalb = $gallery->id_album;
					$tablecalb = new PoTable('album');
					$currentCalb = $tablecalb->findBy(id_album, $idalb);
					$currentCalb = $currentCalb->current();
					$seotitlecalb = $currentCalb->seotitle_id;
					$titlecalb = $currentCalb->title_id;
					$ingal = "Pada";
				}
				?>
				<div class="span3 item <?php echo $seotitlecalb; ?>">
					<figure class="figure-overlay">
						<a href="po-content/po-upload/<?php echo $gallery->picture; ?>" title="<?php echo $titlegal; ?>" data-rel="prettyPhoto[sliderGallery]">
							<img src="po-content/po-upload/medium-<?php echo $gallery->picture; ?>" alt="<?php echo $titlegal; ?>" />
							<div><p><?php echo $titlegal; ?><i><?php echo "$ingal $titlecalb"; ?></i></p></div>
						</a>
					</figure>
					<p><?php echo $titlegal; ?><i><?php echo "$titlecalb"; ?></i></p>
				</div>
				<?php
				}
				?>
			</div> <!-- End Portofolio-Items -->
		</div> <!-- End Row-Fluid -->
	</div> <!-- End Main -->
</div> <!-- End Row-Fluid -->
<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>





<?php
}elseif($mod=="contact"){
?>
<div id="main" class="span8 page contact-page image-preloader">
    <div class="row-fluid">
	<?php if ($lang=="en"){ ?>
		<div class="breadcrumb clearfix">
			<span class="base">Your are here</span>
			<p><a href="lang-<?php echo $lang; ?>.html">Home</a>&nbsp;&nbsp;&rarr;&nbsp;&nbsp;Contact</p>
		</div> <!-- End Breadcrumb -->
		<h1>Contact Us</h1>
		<p>Please enter message at form below if you contact us. Required fields are marked *</p>
		<form id="enews-contact-form" method="post" action="#">
			<label>Name</label>
			<input type="text" name="name" maxlength="80" />
			<label>Email <span class="font-required">*</span></label>
			<input type="text" name="email" maxlength="225" />
			<label>Subject</label>
			<input type="text" name="subject" />
			<label>Message <span class="font-required">*</span></label>
			<textarea name="message"></textarea>
			<input type="submit" name="submit" value="Send Message" />
			<div class="data-status"></div> <!-- data submit status -->
		</form>
	<?php }else{ ?>
		<div class="breadcrumb clearfix">
			<span class="base">Anda berada di</span>
			<p><a href="lang-<?php echo $lang; ?>.html">Beranda</a>&nbsp;&nbsp;&rarr;&nbsp;&nbsp;Kontak</p>
		</div> <!-- End Breadcrumb -->
		<h1>Hubungi Kami</h1>
		<p>Silahkan masukan pesan di form ini jika ingin mengkontak kami. Inputan yang bertanda * harus diisi</p>
		<form id="enews-contact-form" method="post" action="#">
			<label>Nama</label>
			<input type="text" name="name_contact" maxlength="80" />
			<label>Email <span class="font-required">*</span></label>
			<input type="text" name="email_contact" maxlength="225" />
			<label>Subjek</label>
			<input type="text" name="subject_contact" />
			<label>Pesan <span class="font-required">*</span></label>
			<textarea name="message_contact"></textarea>
			<input type="submit" name="submit" value="Kirim Pesan" />
			<div class="data-status"></div> <!-- data submit status -->
		</form>
	<?php } ?>
    </div> <!-- End Row-Fluid -->
<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
</div> <!-- End Main -->





<?php
}elseif($mod=="category"){
?>
<?php
	$iddcat = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['idc'],ENT_QUOTES))));
	$tabledcat = new PoTable('category');
	$currentDcat = $tabledcat->findBy(id_category, $iddcat);
	$currentDcat = $currentDcat->current();
	if ($lang=="en"){
		$titledcat = $currentDcat->title_en;
		$seotitledcat = $currentDcat->seotitle_en;
		$ketdcat = "You are here";
		$ketdcat2 = "Home";
		$ketdcat3 = "Readmore...";
	}else{
		$titledcat = $currentDcat->title_id;
		$seotitledcat = $currentDcat->seotitle_id;
		$ketdcat = "Anda berada di";
		$ketdcat2 = "Beranda";
		$ketdcat3 = "Baca Selengkapnya...";
	}
?>
<?php if ($currentDcat != "0"){ ?>
	<div id="main" class="span8 portofolio portofolio-one blog-posts image-preloader">
	<div class="breadcrumb clearfix">
		<span class="base"><?php echo $ketdcat; ?></span>
		<p><a href="lang-<?php echo $lang; ?>.html"><?php echo $ketdcat2; ?></a>&nbsp;&nbsp;&rarr;&nbsp;&nbsp;<?php echo $titledcat; ?></p>
    </div> <!-- End Breadcrumb -->
    <div class="row-fluid margin-top40">
		<div class="portofolio-items">
		<div id="paging_container">
		<div class="conpaging">
		<?php
			$tabledcpost = new PoTable('post');
			$dcposts = $tabledcpost->findByDESC(id_category, $iddcat, id_post);
			foreach($dcposts as $dcpost){
			if ($lang=="en"){
				$titledcpost = $dcpost->title_en;
				$seotitledcpost = $dcpost->seotitle_en;
				$contentdcpost = $dcpost->content_en;
				$contentdcpost = strip_tags($contentdcpost);
				$contentdcpost = substr($contentdcpost,0,200);
				$contentdcpost = substr($contentdcpost,0,strrpos($contentdcpost," "));
				$contentdcpost = html_entity_decode($contentdcpost);
				$tgldcpost = $dcpost->date;
				$tanggaldcpost = substr($tgldcpost,8,2);
				$bulandcpost = getBulanEn(substr($tgldcpost,5,2));
				$tahundcpost = substr($tgldcpost,0,4);
			}else{
				$titledcpost = $dcpost->title_id;
				$seotitledcpost = $dcpost->seotitle_id;
				$contentdcpost = $dcpost->content_id;
				$contentdcpost = strip_tags($contentdcpost);
				$contentdcpost = substr($contentdcpost,0,200);
				$contentdcpost = substr($contentdcpost,0,strrpos($contentdcpost," "));
				$contentdcpost = html_entity_decode($contentdcpost);
				$tgldcpost = $dcpost->date;
				$tanggaldcpost = substr($tgldcpost,8,2);
				$bulandcpost = getBulanId(substr($tgldcpost,5,2));
				$tahundcpost = substr($tgldcpost,0,4);
			}
		?>
			<div class="post clearfix">
				<figure>
					<img src="po-content/po-upload/medium-<?php echo $dcpost->picture; ?>" alt="<?php echo $titledcpost; ?>" />
					<div class="cat-name">
						<span class="base"><?php echo $titledcat; ?></span>
					</div>
				</figure>
				<div class="content">
					<h2><a href="<?php echo "detailpost-$dcpost->id_post-$seotitledcpost-lang-$lang.html"; ?>" title="<?php echo $titledcpost; ?>"><?php echo $titledcpost; ?></a></h2>
					<p><?php echo $contentdcpost; ?></p>
				</div>
				<div class="meta">
					<span class="pull-left"><?php echo $titledcat; ?></span>
					<span class="pull-right"><a href="<?php echo "detailpost-$dcpost->id_post-$seotitledcpost-lang-$lang.html"; ?>"><?php echo $ketdcat3; ?></a></span>
				</div>
			</div>
		<?php
			}
		?>
		</div> <!-- End Content -->
		<div class="page_navigation"></div>
		</div> <!-- End Paging Container -->
		</div> <!-- End Portofolio-Items -->
    </div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php }else{ ?>
	<div id="main" class="span8 blog-posts search-page image-preloader">
	<div class="row-fluid">
		<?php if ($lang=="en"){ ?>
			<h2>Page Not Found</h2>
			<form name="form-search" method="post" action="search-result-lang-en.html">
				<input type="text" name="search" value="" placeholder="Typing for search" />
				<input type="submit" name="submit" value="Search" />
			</form>
			<p class="search-info">Displaying results 0 of <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php }else{ ?>
			<h2>Halaman Tidak Ditemukan</h2>
			<form name="form-search" method="post" action="search-result-lang-id.html">
				<input type="text" name="search" value="" placeholder="Tulis untuk mencari" />
				<input type="submit" name="submit" value="Cari" />
			</form>
			<p class="search-info">Hasil 0 dari <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php } ?>
	</div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php } ?>






<?php
}elseif($mod=="searchresult"){
?>
<?php
	$dbhostsql = DATABASE_HOST;
	$dbusersql = DATABASE_USER;
	$dbpasswordsql = DATABASE_PASS;
	$dbnamesql = DATABASE_NAME;
	$connection = mysql_connect($dbhostsql, $dbusersql, $dbpasswordsql) or die(mysql_error());
	mysql_select_db($dbnamesql, $connection) or die(mysql_error());
	$kata = trim($_POST['search']);
	$kata = htmlentities(htmlspecialchars($kata), ENT_QUOTES);

	$pisah_kata = explode(" ",$kata);
	$jml_katakan = (integer)count($pisah_kata);
	$jml_kata = $jml_katakan-1;

	$cari = "SELECT * FROM post WHERE " ;
		for ($i=0; $i<=$jml_kata; $i++){
			$cari .= "title_id OR title_en OR content_id OR content_en LIKE '%$pisah_kata[$i]%'";
			if ($i < $jml_kata ){
				$cari .= " OR ";
			}
		}
	$cari .= " ORDER BY id_post DESC";
	$hasil  = mysql_query($cari);
	$ada = mysql_num_rows($hasil);

	if ($ada > 0){
?>
	<div id="main" class="span8 blog-posts search-page image-preloader">
    <div class="row-fluid">
    <!-- Search Results -->
	<?php
		if ($lang=="en"){
			$ketsearch = "Search Results for";
			$ketsearch2 = "Search";
			$ketsearch3 = "Displaying results 1-10 of";
		}else{
			$ketsearch = "Hasil pencarian dari kata";
			$ketsearch2 = "Cari";
			$ketsearch3 = "Hasil 1-10 dari";
		}
	?>
    <h2><?php echo $ketsearch; ?> “<i><?php echo $kata; ?></i>”</h2>
    <form name="form-search" method="post" action="search-result-lang-<?php echo $lang; ?>.html">
		<input type="text" name="search" value="<?php echo $kata; ?>" />
		<input type="submit" name="submit" value="<?php echo $ketsearch2; ?>" />
    </form>
    <p class="search-info"><?php echo $ketsearch3; ?> <i><?php echo $ada; ?></i></p>
	<div class="sep-border margin-bottom20"></div> <!-- Separator -->

		<div class="portofolio-items">
		<div id="paging_container">
		<div class="conpaging">
		<?php
			while($t=mysql_fetch_array($hasil)){
			if ($lang=="en"){
				$iddsearch = $t[id_category];
				$titlesearch = $t[title_en];
				$seotitlesearch = $t[seotitle_en];
				$contentsearch = $t[content_en];
				$contentsearch = strip_tags($contentsearch);
				$contentsearch = substr($contentsearch,0,200);
				$contentsearch = substr($contentsearch,0,strrpos($contentsearch," "));
				$contentsearch = html_entity_decode($contentsearch);
				$tglsearch = $t[date];
				$tanggalsearch = substr($tglsearch,8,2);
				$bulansearch = getBulanEn(substr($tglsearch,5,2));
				$tahunsearch = substr($tglsearch,0,4);
				$ketdsearch = "Readmore...";
				$ketdsearch2 = "By";
				$tabledsearch = mysql_query("SELECT * FROM category WHERE id_category='$iddsearch'");
				$cs = mysql_fetch_array($tabledsearch);
				$titledsearch = $cs[title_en];
				$seotitledsearch = $cs[seotitle_en];
			}else{
				$iddsearch = $t[id_category];
				$titlesearch = $t[title_id];
				$seotitlesearch = $t[seotitle_id];
				$contentsearch = $t[content_id];
				$contentsearch = strip_tags($contentsearch);
				$contentsearch = substr($contentsearch,0,200);
				$contentsearch = substr($contentsearch,0,strrpos($contentsearch," "));
				$contentsearch = html_entity_decode($contentsearch);
				$tglsearch = $t[date];
				$tanggalsearch = substr($tglsearch,8,2);
				$bulansearch = getBulanId(substr($tglsearch,5,2));
				$tahunsearch = substr($tglsearch,0,4);
				$ketdsearch = "Baca Selengkapnya...";
				$ketdsearch2 = "Oleh";
				$tabledsearch = mysql_query("SELECT * FROM category WHERE id_category='$iddsearch'");
				$cs = mysql_fetch_array($tabledsearch);
				$titledsearch = $cs[title_id];
				$seotitledsearch = $cs[seotitle_id];
			}
		?>
			<div class="post clearfix">
				<figure>
					<img src="po-content/po-upload/medium-<?php echo $t[picture]; ?>" alt="<?php echo $titlesearch; ?>" />
					<div class="cat-name">
						<span class="base"><?php echo $titledsearch; ?></span>
					</div>
				</figure>
				<div class="content">
					<h2><a href="<?php echo "detailpost-$t[id_post]-$seotitlesearch-lang-$lang.html"; ?>" title="<?php echo $titlesearch; ?>"><?php echo $titlesearch; ?></a></h2>
					<p><?php echo $contentsearch; ?></p>
				</div>
				<div class="meta">
					<span class="pull-left"><?php echo $titledsearch; ?> - <?php echo "$ketdsearch2 $t[editor]"; ?> - <?php echo "$bulansearch $tanggalsearch, $tahunsearch"; ?></span>
					<span class="pull-right"><a href="<?php echo "detailpost-$t[id_post]-$seotitlesearch-lang-$lang.html"; ?>"><?php echo $ketdsearch; ?></a></span>
				</div>
			</div>
		<?php
			}
		?>
		</div> <!-- End Content -->
		<div class="page_navigation"></div>
		</div> <!-- End Paging Container -->
		</div> <!-- End Portofolio-Items -->
    </div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php }else{ ?>
	<div id="main" class="span8 blog-posts search-page image-preloader">
	<div class="row-fluid">
		<?php if ($lang=="en"){ ?>
			<h2>Data Not Found</h2>
			<form name="form-search" method="post" action="search-result-lang-en.html">
				<input type="text" name="search" value="" placeholder="Typing for search" />
				<input type="submit" name="submit" value="Search" />
			</form>
			<p class="search-info">Displaying results 0 of <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php }else{ ?>
			<h2>Data Tidak Ditemukan</h2>
			<form name="form-search" method="post" action="search-result-lang-id.html">
				<input type="text" name="search" value="" placeholder="Tulis untuk mencari" />
				<input type="submit" name="submit" value="Cari" />
			</form>
			<p class="search-info">Hasil 0 dari <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php } ?>
	</div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php } ?>





<?php
}else{
?>
<div id="main" class="span8 blog-posts search-page image-preloader">
	<div class="row-fluid">
		<?php if ($lang=="en"){ ?>
			<h2>Page Not Found</h2>
			<form name="form-search" method="post" action="search-result-lang-en.html">
				<input type="text" name="search" value="" placeholder="Typing for search" />
				<input type="submit" name="submit" value="Search" />
			</form>
			<p class="search-info">Displaying results 0 of <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php }else{ ?>
			<h2>Halaman Tidak Ditemukan</h2>
			<form name="form-search" method="post" action="search-result-lang-id.html">
				<input type="text" name="search" value="" placeholder="Tulis untuk mencari" />
				<input type="submit" name="submit" value="Cari" />
			</form>
			<p class="search-info">Hasil 0 dari <i>0</i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
		<?php } ?>
	</div> <!-- End Row-Fluid -->
</div> <!-- End Main -->
<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
<?php
}
?>